# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'matador/version'

Gem::Specification.new do |spec|
  spec.name          = "matador"
  spec.version       = Matador::VERSION
  spec.authors       = ["Steven Li"]
  spec.email         = ["sli@bleacherreport.com"]
  spec.summary       = %q{Prevent cache-expiration-triggered thundering herds}
  spec.description   = %q{Prevent cache-expiration-triggered thundering herds}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "redis", "3.1.0"
  spec.add_development_dependency "rspec", "3.0.0"
  spec.add_development_dependency "pry", "0.10.1"
end
